@charset "utf-8";

sup { vertical-align: top;}
.h2 {  font-size: 20px;  font-weight: bold;  color: #323232; margin-bottom: 15px;}
.conInner .h2 { margin-top: 30px;}
.h2.big_size{font-size:22px;margin-bottom:10px;}
.busi_summery {box-sizing: border-box; width: auto; background: #f8f8f8; padding: 30px 30px 30px 150px; margin:10px 0; height: auto; min-height: 90px;}
.busi_summery.state1 { background: #e5f1f7 url(../../images/renew_2019/tech01_03.png) no-repeat 30px 50%;}
.busi_summery.state2 { background: #e5f1f7 url(../../images/renew_2019/tech02_03.png) no-repeat 30px 50%;}
.busi_summery.state3 { background: #e5f1f7 url(../../images/renew_2019/tech07_03.png) no-repeat 30px 50%;}
.busi_summery.state4 { background: #e5f1f7 url(../../images/renew_2019/global01_03.png) no-repeat 30px 50%;}
.busi_summery.state5 { background: #e5f1f7 url(../../images/renew_2019/global04_03.png) no-repeat 30px 50%;}
.busi_summery.state6 { background: #e5f1f7 url(../../images/renew_2019/global04_06.png) no-repeat 30px 50%;}
.busi_summery.state7 { background: #e5f1f7 url(../../images/renew_2019/global07_03.png) no-repeat 30px 50%;}
.busi_summery.state8 { background: #e6f6fa url(../../images/renew_2019/global07_06.png) no-repeat 30px 50%;}
.busi_summery.state9 { background: #ebf9fc url(../../images/renew_2019/global07_08.png) no-repeat 30px 50%;}
.busi_summery.state10 { background: #e5f1f7 url(../../images/renew_2019/global07_10.png) no-repeat 30px 50%;}
.busi_summery.state11 { background: #e6f6fa url(../../images/renew_2019/global07_12.png) no-repeat 30px 50%;}
.busi_summery.state12 { background: #ebf9fc url(../../images/renew_2019/global07_14.png) no-repeat 30px 50%;}
.busi_summery.state13 { background: #e5f1f7 url(../../images/renew_2019/global07_16.png) no-repeat 30px 50%;}
.busi_summery.state14 { background: #e6f6fa url(../../images/renew_2019/global07_18.png) no-repeat 30px 50%;}
.busi_summery.state15 { background: #ebf9fc url(../../images/renew_2019/global07_20.png) no-repeat 30px 50%;}
.busi_summery.state16 { background: #e5f1f7 url(../../images/renew_2019/global08_03.png) no-repeat 30px 50%;}
.busi_summery.state17 { background: #e6f6fa url(../../images/renew_2019/global08_06.png) no-repeat 30px 50%;}
.busi_summery.state18 { background: #ebf9fc url(../../images/renew_2019/global08_08.png) no-repeat 30px 50%;}
.busi_summery.state19 { background: #e5f1f7 url(../../images/renew_2019/global08_03.png) no-repeat 30px 50%;}
.busi_summery.state20 { background: #e6f6fa url(../../images/renew_2019/global08_10.png) no-repeat 30px 50%;}
.busi_summery.state21 { background: #ebf9fc url(../../images/renew_2019/global08_12.png) no-repeat 30px 50%;}

.busi_summery .cont strong {font-weight:bold; color:#137bae;}



.busi_summery .title{font-size:16px; font-weight: 700; color:#137bae; margin-bottom:10px;}
.busi_summery .title.sky{color:#20a3c9;}
.busi_summery .title.sky2{color:#83cce9;}
.mid_bul>li{position: relative; padding-left:8px; margin-bottom:5px;}
.mid_bul>li:last-child{margin-bottom:0;}
.mid_bul>li em{font-style: normal; font-weight: 700;}
.mid_bul>li:before{content:""; display:block; position: absolute; left:0; top:6px; width:3px; height:3px; background:#41abd2; border-radius: 50%;-webkit-border-radius: 50%;}

.black_bul>li{position: relative; padding-left:8px; margin-bottom:5px;}
.black_bul>li:last-child{margin-bottom:0;}
.black_bul>li em{font-style: normal; font-weight: 700;}
.black_bul>li:before{content:""; display:block; position: absolute; left:0; top:6px; width:3px; height:3px; background:#494949; border-radius: 50%;-webkit-border-radius: 50%;}
.bar_bul>li{position: relative; padding-left:8px; }
.bar_bul>li:before{content:"-"; display:block; position: absolute; left:0; top:-1px;}
.box_bar_bul{margin-top:20px; padding-top:20px; border-top:1px solid #cfdee3;}
.box_bar_bul>li{position: relative; padding-left:8px; color:#6d8a92;}
.box_bar_bul>li:before{content:"-"; display:block; position: absolute; left:0; top:-1px;}
.busi_summery .mid_bul{margin-top:20px; padding-top:20px; border-top:1px solid #cfdee3;}
.busi_summery .mid_bul>li{color:#6d8a92;}
.busi_summery .mid_bul>li:before{background:#6d8a92;}
.busi_summery .mid_bul .box_bar_bul{margin-top:0; padding-top:0; border-top:0;}
.busi_summery>img{display:block; margin-top:15px;}
.img_wrap img{width:100%;}
.img_wrap.ex{text-align: center;}
.img_wrap.ex img{width:auto;display:inline-block;}

.big_img_wrap {overflow: hidden;}
.big_img_wrap .left{width:48%;float:left;transition : all 0.3s ease;  -webkit-transition : all 0.3s ease; }
.big_img_wrap .right{width:49%;float:right;transition : all 0.3s ease;  -webkit-transition : all 0.3s ease; }
.big_img_wrap.ty2 .left, .big_img_wrap.ty2 .right{width:100%; float:none;}
.big_img_wrap.type2 .left{width:30%; }
.big_img_wrap.type2 .right{width:65%; }

.list_wrap>ul{overflow: hidden;}
.list_wrap>ul>li{ float:left;  box-sizing: border-box; margin-top:0}
.list_wrap.three_part>ul>li{width:33.3%; padding-top:10px; padding-bottom:10px}
.list_wrap.two_part>ul>li{width:50%; padding-top:10px; padding-bottom:10px}
.list_wrap.four_part>ul>li{width:25%; padding-top:10px; padding-bottom:10px}
.list_wrap>ul>li p{width:100%; height:50px;display:table; text-align: center; box-sizing: border-box; border-right:1px solid #137bae; }
.list_wrap>ul>li em{font-style: normal; font-weight: 700; color:#137bae;  display:table-cell; vertical-align: middle; }
.list_wrap>ul>li:last-child p{border-right:0;}
.list_wrap>ul>li img { display: block; margin:30px auto 20px;}
.list_wrap.two_part.mg0>ul>li img{margin-top:0;}
.list_wrap.three_part.mg0>ul>li img{margin-top:0;}
.list_wrap>ul>li p.cont{text-align: left; border-right:0;}
.block{display:block;}
.w100{width:100%;}
.table_title{color:#137bae; font-weight: 700;margin-top:20px;margin-bottom:20px;}
.img_right{text-align: right; margin-top:30px;}
.img_right img { display: inline-block; width:100%; max-width:326px; }
.left{text-align:left !important;}
.img_tech26_2 {margin-top:15px;}
.tech27_functions {margin-top:30px;}


/* table */
table.rowTable {width:100%;border-top:2px solid #12a3cc;}
table.rowTable thead th {background:#f7f8fb;color:#323232;padding:8px 0;font-weight:bold;vertical-align:middle;border-bottom:1px solid #d2d2d2;border-left:1px solid #d2d2d2;border-right:1px solid #d2d2d2;}
table.rowTable thead th:first-child{ border-left: none;  border-right: 1px solid #d2d2d2;}
table.rowTable thead th:last-child{ border-right: none !important;}
table.rowTable tbody th {text-align:center;padding:10px;vertical-align:middle;color:#494949; font-weight: 700; border-bottom:1px solid #d2d2d2;}
table.rowTable tbody td {text-align: center; padding:8px 5px 8px 5px;border-bottom:1px solid #d2d2d2;border-left:1px solid #d2d2d2;vertical-align:middle;}
table.rowTable tbody td.thum {text-align:center;}
table.rowTable tbody td.thum img {vertical-align:middle;width:100%}
table.rowTable tbody td:first-child {border-left:none}
table.rowTable tfoot td {padding:8px 4px;border-bottom:1px solid #d2d2d2;border-left:1px solid #d2d2d2;vertical-align:middle;font-weight:bold;}
table.rowTable tfoot td:first-child {border-left:none;}
table.rowTable td.center {text-align:center !important;}
table.rowTable td.arrytop {vertical-align:top;}
table.rowTable.img td img {width:100%;}
table.rowTable thead tr.bottomLine th {border-bottom:1px solid #d2d2d2;}
table.rowTable thead tr.rightLine th {border-right:1px solid #d2d2d2;}
table.rowTable thead th.rightLine {border-right:1px solid #d2d2d2;}
table.rowTable thead th.bottomLIne {border-bottom:1px solid #d2d2d2}
.two_img_wrap{overflow: hidden;}
.two_img_wrap .left{ width:49%; float:left;}
.two_img_wrap .right{width:49%; float:left; margin-left:2%;}
.two_img_wrap img{width:100%; }
.blue_title {color:#137bae !important; font-weight: 700; margin:10px 0;}
.center{text-align: center;}
.fu_wrap{overflow: hidden;background:url(../../images/renew_2019/tech23_11.png)no-repeat; background-position: center 50%;}
.fu_wrap>ul>li{float:left; width:45.5%; margin-left:9%;margin-top:10px;}
.fu_wrap>ul>li:nth-child(2n+1){margin-left:0; }
.fu_wrap>ul>li img { width:100%; max-width:360px; display:inline-block;}
#contents .cont_h1{margin-top:50px;}
.h2.big_size + .photo_wrap{margin-top:0;}
.photo_wrap{margin:30px 0 20px;}
.photo_wrap .title{text-align: center; color:#fff; font-weight: 700; font-size:16px; background:#037ab2;margin:0; padding:8px 8px;}
.photo_wrap img{display: block; width:100%; box-sizing: border-box;}
.sm_title{font-weight: 700; color:#037ab2; font-size:16px; margin:30px 0 10px;}
.sm_title.bl{color:#323232;}
.mt0{margin-top:0;}

/* add */
.busi_summery.ty2 {background:#e5f1f7; margin:0 0 35px 0; padding:25px 4%; min-height:10px;}
.iwrm_overview {}
.iwrm_overview li {border-bottom:1px solid #e5e5e5; padding:25px 300px 25px 0; position:relative; min-height:128px;}
.iwrm_overview.ty2 li {padding-right:430px;}
.iwrm_overview li:first-child {padding-top:0;}
.iwrm_overview li .h3 {margin:0 0 15px 0;}
.iwrm_overview li img {display:block; position:absolute; right:5px; top:27px;}
.iwrm_overview li:first-child img {top:2px;}
.iwrm_overview li ul li {border:0; padding:0 0 0 8px; min-height:10px;}
.iwrm_overview_img {margin-top:30px;}
.iwrm_overview_img img {display:block; width:100%; max-width:795px; margin:0 auto;}
.technology_list {}
.technology_list li {margin:25px 0 0 0;}
.technology_list li .h3 {margin:0 0 10px 0 !important;}
.technology_img {margin:25px 0;}
.technology_img p {background:#037ab2; color:#fff; text-align:center; font-size:16px; font-weight:bold; padding:15px 4%;}
.technology_img .img {background:#e4f1f6; padding:30px 5%;}
.technology_img .img img {display:block; margin:0 auto; max-width:100%;}
.technology_img .img.ty2 {padding:20px 2%;}
.technology_img.ty2 img {display:block; margin:0 auto; max-width:100%;}
.turbine_list {position:relative; padding-right:300px; min-height:185px;}
.turbine_list img {display:block; margin:0 auto; position:absolute; top:0; right:0;}
.turbine_list.ty2 {padding-right:0; padding-left:120px; min-height:88px;}
.turbine_list.ty2 img {right:auto; left:0;}

@media (max-width: 1024px){
    .big_img_wrap .left{width:47%;float:left;}
    .big_img_wrap .left img { width:100%; max-width: 326px; }
    .big_img_wrap.type2 .left img { width:100%;max-width: 249px; }
    .big_img_wrap .right{width:49%;float:right;}
    .list_wrap>ul>li img{width:80%;}
     .big_img_wrap .right img { width:100%; max-width: 326px; }
}
@media (max-width: 840px){

}
@media (max-width: 720px){

}
@media (max-width: 640px){
    .busi_summery {  background-size: 70px 70px !important;  padding: 20px 20px 20px 110px;  background-position: 20px 20px !important; min-height: 70px;}
    .big_img_wrap .left, .big_img_wrap .right{width:100%; float:none;}
    .big_img_wrap.type2 .left, .big_img_wrap.type2 .right{width:100%; float:none;}
    .list_wrap.three_part>ul>li,.list_wrap.two_part>ul>li,.list_wrap.four_part>ul>li{width:100%; float:none;}
    .list_wrap>ul>li { padding:0; margin-top:0px;}
    .list_wrap>ul>li:first-child{margin-top:0;}
    .list_wrap>ul>li p{height:auto;border-right:0;}
    .list_wrap>ul>li img{width:auto;margin:10px auto 10px;}
    .table_scroll { position: relative;}
    .table_scroll:before {  content: "Try to touch the left and right.";  font-size: 13px;  width: 184px;  margin: 0 auto;  box-sizing: border-box;  padding: 0 0 0 25px;  line-height: 25px;  color: #00589b;  display: block; background: url(../../images/renew_2019/scroll_ico.png) no-repeat left top;  height: 22px;  background-size: auto 100%;}
    .table_scroll .move { overflow: auto;}
    .table_scroll .move table.rowTable {  width: 620px;}
    .two_img_wrap .left{ width:100%; float:none;}
    .two_img_wrap .right{width:100%; float:none; margin-left:0;margin-top:20px; }
    .fu_wrap{background:none;}
    .fu_wrap>ul>li{float:none; width:auto; margin-left:0; text-align: center; }
    .img_wrap.ex img{width:100%;}
	
	/* add */
	.busi_summery.ty2 {margin:0 0 30px 0; padding:20px 5%;}
	.iwrm_overview li {padding:20px 0; min-height:10px;}
	.iwrm_overview.ty2 li {padding-right:0;}
	.iwrm_overview li img {position:relative; right:auto; top:auto; margin:0 auto; margin-top:15px; max-width:100%;}
	.iwrm_overview_img {margin-top:20px;}
	.technology_img .img {padding:25px 5%;}
	.technology_img .img.ty2 {padding:20px 4%;}
	
	.turbine_list {padding-right:0; min-height:10px;}
	.turbine_list img {position:relative; top:auto; right:auto; margin-bottom:15px;}
	.turbine_list.ty2 {padding-left:0; min-height:10px;}
	.turbine_list.ty2 img {left:auto;}
	
}
@media (max-width: 480px){
    .busi_summery { background-size: 50px 50px !important;  padding: 20px 20px 20px 85px; min-height: 50px;}
    
}
@media (max-width: 320px){

}

/* 공통 */
.national_service .list_01 {}
.national_service .list_01 li {padding:0 0 0 12px !important; position:relative; margin-top:5px !important;}
.national_service .list_01 li:first-child {margin-top:0 !important;}
.national_service .list_01 li:after {content:""; display:block; width:3px; height:3px; background:#555; border-radius:50%; -webkit-border-radius:50%; position:absolute; left:2px; top:6px;}
.national_service .list_02 {}
.national_service .list_02 li {padding:0 0 0 12px !important; position:relative; margin-top:5px !important;}
.national_service .list_02 li:first-child {margin-top:0 !important;}
.national_service .list_02 li:after {content:""; display:block; width:4px; height:1px; background:#555; border-radius:50%; -webkit-border-radius:50%; position:absolute; left:2px; top:7px;}
.national_service .table {width:100%; border-top:2px solid #12A3CC;}
.national_service .table th {background:#F7F8FB; vertical-align:middle; padding:8px 10px; font-weight:600; border-left:1px solid #ececec;}
.national_service .table td {border-left:1px solid #ececec; vertical-align:middle; border-bottom:1px solid #ececec; text-align:center; padding:8px 10px;}
.national_service .table th:first-child,
.national_service .table td:first-child {border-left:0;}
.national_service .more_btn {display:inline-block; vertical-align:top; background:#0076c8; color:#fff; padding:10px 20px 8px 20px;}
.national_service .more_btn:after {content:""; display:inline-block; vertical-align:top; margin-left:20px; width:7px; height:13px; background:url(../../images/renew_2019/more_bul.png) no-repeat;}
.al_center {text-align:center;}

/* 주요사업-서브메인 */
.national_service .major_bussiness {}
.national_service .major_bussiness h1 {text-align:center; font-size:36px; line-height:36px; color:#222; font-weight:600; margin:0 0 30px 0;}
.national_service .major_bussiness p {text-align:center; margin:0 0 25px 0; font-size:16px; color:#333; font-weight:600;}
.national_service .major_bussiness img { display:block; width:100%; max-width:980px; margin:0 auto;}

/* 주요사업-서비스방향 */
.national_service .bussiness_summery {font-size:16px; color:#222;}
.national_service .bussiness_summery h1 {text-align:center; font-size:40px; line-height:44px; font-weight:bold;}
.national_service .bussiness_summery h2 {text-align:center; font-size:23px; line-height:26px; margin:30px 0 0 0; font-weight:bold; padding:15px 0 0 0; position:relative;}
.national_service .bussiness_summery h2:after {content:""; display:block; width:50px; height:1px; background:#222; position:absolute; left:50%; top:0; margin-left:-25px;}
.national_service .bussiness_summery h3 {text-align:center; font-size:25px; line-height:28px; margin:30px 0 40px 0; font-weight:normal;}
.national_service .bussiness_summery h3 span {display:inline-block; padding:0 0 0 50px; position:relative;}
.national_service .bussiness_summery h3 span:before {content:""; display:block; position:absolute; left:0; top:50%; margin-top:-31px; width:39px; height:62px; background:url(../../images/renew_2019/bussiness_summery_ico.png) no-repeat; background-size:100% auto;}
.national_service .bussiness_summery img {display:block; margin:0 auto; margin-top:60px; width:100%; max-width:980px;}
.national_service .bussiness_summery.ty1 h1 span {color:#005696;}
.national_service .bussiness_summery.ty1 h2 {color:#005696;}
.national_service .bussiness_summery.ty1 h3 {color:#01acd7;}
.national_service .bussiness_summery.ty2 h1 span {color:#ed7379;}
.national_service .bussiness_summery.ty2 h2 {color:#ed7379;}
.national_service .bussiness_summery.ty2 h3 {color:#f19599;}
.national_service .bussiness_summery.ty3 h1 span {color:#370f63;}
.national_service .bussiness_summery.ty3 h2 {color:#370f63;}
.national_service .bussiness_summery.ty3 h3 {color:#7e77b7;}
.national_service .bussiness_summery p {text-align:left;}

/* 주요사업-통합물관리 */
.national_service h4 {font-size:20px; line-height:24px; color:#323232; margin:45px 0 15px 0; font-weight:bold;}
.national_service h5 {padding:0; font-size:17px; line-height:22px; color:#444; margin:25px 0 10px 0; font-weight:bold;}
.national_service .management_system {border:1px solid #d2d2d2;}
.national_service .management_system img {display:block; width:100%;}
.national_service .management_system .qna {text-align:center; padding:0 5% 30px 5%;}
.national_service .management_system .qna dt {color:#037ab2; font-size:16px; font-weight:600; margin-bottom:5px;}
.national_service .management_system2 {border:1px solid #d2d2d2; padding:30px 3%; min-height:470px; position:relative; overflow:hidden;}
.national_service .management_system2 .step {width:auto; padding-right:280px;}
.national_service .management_system2 .step li {min-height:80px; position:relative; padding:0 0 0 255px; margin-top:40px;}
.national_service .management_system2 .step li:after {content:""; display:block; width:240px; height:40px; background:url(../../images/renew_2019/management_system2_arrow.png) no-repeat center 50%; position:absolute; left:0; top:-40px;}
.national_service .management_system2 .step li:first-child {margin-top:0;}
.national_service .management_system2 .step li:first-child:after {display:none;}
.national_service .management_system2 .step li strong {display:table; table-layout:fixed; word-wrap:break-word; color:#323232; text-align:center; width:240px; height:80px; box-sizing:border-box; padding:0 18px; position:absolute; left:0; top:0;}
.national_service .management_system2 .step li strong span {display:table-cell; position:relative; box-sizing:border-box; width:100%; padding-left:65px; text-align:left; vertical-align:middle; font-size:15px; line-height:20px; font-weight:600;}
.national_service .management_system2 .step li strong span:after {content:""; display:block; width:60px; height:100%; position:absolute; left:0; top:0;}
.national_service .management_system2 .step li strong span em {display:block;}
.national_service .management_system2 .step li p {font-weight:600; line-height:19px; color:#333; margin:0;}
.national_service .management_system2 .step li ul {padding:0; margin-top:5px;}
.national_service .management_system2 .step li ul li {min-height:10px; padding:0 0 0 10px; margin-top:0; position:relative;}
.national_service .management_system2 .step li ul li:after {content:""; display:block !important; width:4px; height:1px; background:#787878; position:absolute; left:2px; top:10px;}
.national_service .management_system2 .step li.step0 strong {background:#01b9ba; color:#fff;}
.national_service .management_system2 .step li.step1 strong {background:#83cce9;}
.national_service .management_system2 .step li.step2 strong {background:#a8dbf0;}
.national_service .management_system2 .step li.step3 strong {background:#c1e5f4;}
.national_service .management_system2 .step li.step0 strong span:after {background:url(../../images/renew_2019/management_system2_ico1.png) no-repeat left 50%;}
.national_service .management_system2 .step li.step1 strong span:after {background:url(../../images/renew_2019/management_system2_ico2.png) no-repeat left 50%;}
.national_service .management_system2 .step li.step2 strong span:after {background:url(../../images/renew_2019/management_system2_ico3.png) no-repeat left 50%;}
.national_service .management_system2 .step li.step3 strong span:after {background:url(../../images/renew_2019/management_system2_ico4.png) no-repeat left 50%;}
.national_service .management_system2 .step li.step2 p,
.national_service .management_system2 .step li.step3 p {padding-top:5px;}
.national_service .management_system2 .Integrated_model {position:absolute; right:3%; top:30px; width:240px;}
.national_service .management_system2 .Integrated_model p {text-align:center; font-weight:600; font-size:15px; color:#222;}
.national_service .management_system2 .Integrated_model ul li {text-align:center; margin-top:20px;}
.national_service .management_system2 .Integrated_model ul li img {display:block; margin:0 auto;}
.national_service .new_water_management {margin-top:40px;}

/* 주요사업-물재해예방 */
.national_service .disaster_prevention {} 
.national_service .disaster_prevention img {display:block; margin:0 auto; width:100%; max-width:980px;} 	
.national_service .disaster_prevention.ty2 img {max-width:458px; width:80%;} 
.national_service .disaster_prevention.ty3 {border:1px solid #d2d2d2;} 

/* 주요사업-홍수예방 */
.national_service .flood_prevention {margin-bottom:20px; margin-top:20px;}
.national_service .flood_prevention img {display:block; width:100%; max-width:980px;}
/*
.national_service .flood_prevention:after {content:""; display:block; clear:both;}
.national_service .flood_prevention li {padding:50px 0 0 0; float:left; width:32%; margin-left:2%;}
.national_service .flood_prevention li:first-child {margin-left:0;}
.national_service .flood_prevention li strong {display:block; text-align:center; color:#fff; font-size:16px; padding:10px 0;}
.national_service .flood_prevention li.list1 {background:url(../../images/renew_2019/flood_prevention_ico1.jpg) no-repeat center top;}
.national_service .flood_prevention li.list2 {background:url(../../images/renew_2019/flood_prevention_ico2.jpg) no-repeat center top;}
.national_service .flood_prevention li.list3 {background:url(../../images/renew_2019/flood_prevention_ico3.jpg) no-repeat center top;}
.national_service .flood_prevention li.list1 strong {background:#83cdeb; color:#222;} 
.national_service .flood_prevention li.list2 strong {background:#41abd4;} 
.national_service .flood_prevention li.list3 strong {background:#137bae;} 
.national_service .flood_prevention li ul {margin:0;}
.national_service .flood_prevention li ul li {padding:0; margin:0; float:none; width:auto; border-bottom:1px solid #d2d2d2; height:150px; padding:15px 10px; padding-left:20px; position:relative;}
.national_service .flood_prevention li ul li:after {content:""; display:block; width:3px; height:3px; background:#666; position:absolute; left:10px; top:25px;}
.national_service .flood_prevention li.list3 ul li {padding-left:10px;}
.national_service .flood_prevention li.list3 ul li:after {display:none;}
.national_service .flood_prevention li.list3 ul li img {display:block; width:100%; max-width:293px; margin:0 auto;}
*/
.national_service .flood_prevention_img {margin-top:20px; border:1px solid #d2d2d2;}
.national_service .flood_prevention_img img {display:block; width:100%; max-width:980px; margin:0 auto;}
.national_service .flood_prevention_img.ty2 {border:0;}

/* 주요사업-가뭄대응 */
.national_service .drought_response {margin:10px 0 15px 0; position:relative;}
  /* 190510 css수정 */
.national_service .drought_response img {display:block; width:100%; max-width:783px; margin:0 auto;} 
.national_service .drought_response.ty1 img {max-width:968px;}
.national_service .drought_response.ty2 {border:1px solid #d2d2d2;}
.national_service .drought_response.ty2.txt ul {position:absolute; z-index:10; left:20px; top:20px;}
.national_service .photo_list {margin-top:10px}
.national_service .photo_list:after {content:""; display:block; clear:both;}
.national_service .photo_list li {background:#e4f1f6; padding:18px 20px; margin-top:20px;}
.national_service .photo_list li:first-child {margin-top:0;}
.national_service .photo_list li:after {content:""; display:block; clear:both;}
.national_service .photo_list li img {display:block; float:left; width:32%; box-sizing:border-box;}
.national_service .photo_list li .cont {float:right; width:65%; padding-top:10px;}
.national_service .photo_list li .cont h5 {font-size:16px; color:#137bae; margin:0 0 10px 0;}
.national_service .photo_list.ty2 li {float:left; width:50%; padding:0; margin-top:0; margin-bottom:15px;}
.national_service .photo_list.ty2.size3 li {width:33.333%;}
.national_service .photo_list.ty2 li h5 {text-align:center; color:#fff; background:#037ab2; padding:8px 8px; font-size:15px; margin:0; border-right:1px solid #fff;}
.national_service .photo_list.ty2 li:nth-child(even) h5 {border-right:0;}
.national_service .photo_list.ty2.size3 li:nth-child(even) h5 {border-right:1px solid #fff;}
.national_service .photo_list.ty2.size3 li:nth-child(3n) h5 {border-right:0;}
.national_service .photo_list.ty2 li img {display:block; padding:25px 5%; width:100%; box-sizing:border-box;}
.national_service .photo_list.ty2.size3 li img {padding:25px 7.5%;}
.national_service .photo_list.ty3 {}
.national_service .photo_list.ty3 h5 {text-align:center; color:#fff; background:#037ab2; padding:8px 8px; font-size:15px; margin:0; border-right:1px solid #fff;}
.national_service .photo_list.ty3 .cont {background:#ebf7f7; padding:25px 3%;}
.national_service .photo_list.ty3 .cont:after {content:""; display:block; clear:both;}
.national_service .photo_list.ty3 .cont img {display:block; float:left; width:42%;}
.national_service .photo_list.ty3 .cont .txt {float:right; width:56%; padding:60px 0 0 0; background:url(../../images/renew_2019/awc_logo.jpg) no-repeat right -5px;}
.national_service .photo_list.ty3 .cont .txt p {font-weight:600; font-size:15px; line-height:19px; margin-right:100px;}
.national_service .photo_list.ty3 .cont .txt ul li {background:none;}

.national_service .drought_response2_sum {position:relative; padding-right:47%; margin-bottom:30px;}
.national_service .drought_response2_sum .img {border:1px solid #dcdcdc; position:absolute; right:0; top:0; width:44%;}
.national_service .drought_response2_sum .img img {display:block; width:100%; margin:0 auto; max-width:346px;}
.national_service .drought_response2_sum .img strong {display:block; text-align:center; color:#fff; font-size:16px; font-weight:bold; background:#037ab2; padding:8px;}
.national_service .drought_response2 {}
.national_service .drought_response2 li {border:1px solid #d2d2d2; padding:20px; margin-top:20px;}
.national_service .drought_response2 li:after {content:""; display:block; clear:both;}
.national_service .drought_response2 li .cont {background:url(../../images/renew_2019/drought_response2_ico.png) no-repeat left 50%; padding:0 0 0 125px; width:58%; box-sizing:border-box; float:left;}
.national_service .drought_response2 li img {display:block; float:right; width:40%; max-width:295px;}
.national_service .drought_response2 li h5 {margin-top:0;}
.national_service .drought_response2 li h5 span {display:block; font-size:13px; font-weight:normal;}
.national_service .drought_response2 li ul {border-top:1px solid #d2d2d2; padding:10px 0 0 0;}
.national_service .drought_response2 li ul li {border:0; padding:0;}

/* 주요사업-녹조저감활동 */
.national_service .summery {padding:25px 3%; min-height:90px; position:relative; margin-bottom:15px;}
.national_service .summery:after {content:""; display:block; width:90px; height:90px; background-size:100% auto !important; border-radius:50%; -webkit-border-radius:50%; position:absolute; left:3%; top:25px;}
.national_service .summery h5 {margin:0 0 10px 110px;} 
.national_service .summery h5 span {display:block;}
.national_service .summery ul,
.national_service .summery p {margin:0 0 0 110px;}
.national_service .summery.ty1 {background:#ebf7f6;}
.national_service .summery.ty1 h5 {color:#137bae;}
.national_service .summery.ty1:after {background:#137bae;}
.national_service .summery.ty2 {background:#e6f6fa;}
.national_service .summery.ty2 h5 {color:#20a3c9;}
.national_service .summery.ty2:after {background:#20a3c9;}
.national_service .summery.ico1:after {background:#085d86 url(../../images/renew_2019/green_tide_summery_ico1.png) no-repeat center 50%;}
.national_service .summery.ico2:after {background:#20a3c9 url(../../images/renew_2019/green_tide_summery_ico2.png) no-repeat center 50%;}
.national_service .summery.ico3:after {background:#137bae url(../../images/renew_2019/green_tide_summery_ico3.png) no-repeat center 50%;}
.national_service .summery.ico4:after {background:#20a3c9 url(../../images/renew_2019/green_tide_summery_ico4.png) no-repeat center 50%;}
.national_service .summery.ico5:after {background:#39b3e3 url(../../images/renew_2019/green_tide_summery_ico5.png) no-repeat center 50%;}
.national_service .summery.ico6:after {background:#01b9ba url(../../images/renew_2019/green_tide_summery_ico6.png) no-repeat center 50%;}
.national_service .summery.ico7:after {background:#999999 url(../../images/renew_2019/green_tide_summery_ico7.png) no-repeat center 50%;}
.national_service .summery.ico8:after {background:#085d86 url(../../images/renew_2019/green_tide_summery_ico8.png) no-repeat center 50%;}
.national_service .summery.ty3 {background:#e4f1f6;}
.national_service .summery.ty3 h5 {color:#137bae;}
.national_service .summery.ty4 {background:#e6f6fa;}
.national_service .summery.ty4 h5 {color:#20a3c9;}
.national_service .summery.ty5 {background:#ebf9fc;}
.national_service .summery.ty5 h5 {color:#39b3e3;}
.national_service .summery.ty6 {background:#eaf9f9;}
.national_service .summery.ty6 h5 {color:#444;}
.national_service .summery.ty7 {background:#f4f4f4;}
.national_service .summery.ty7 h5 {color:#444;}
.national_service .summery.ty8 {background:#f8f8f8; display:table; table-layout:fixed; width:100%; box-sizing:border-box; word-wrap:break-word; height:140px;}
.national_service .summery.ty8 p {display:table-cell; width:100%; vertical-align:middle; margin:0; padding-left:110px; box-sizing:border-box;}
.national_service .green_tide_img {border:1px solid #d2d2d2; margin-top:10px}
.national_service .green_tide_img.no_bor {border:0;}
.national_service .green_tide_img img {display:block; width:100%; margin-top:10px;}
.national_service .green_tide_list {background:#ebf7f6; padding:20px; margin-bottom:15px; position:relative;}
.national_service .green_tide_list:after {content:""; display:block; clear:both;}
.national_service .green_tide_list img {display:block; width:54.5%;}
.national_service .green_tide_list .cont {width:43%; padding-top:10px;}
.national_service .green_tide_list.l_ty img {float:left;}
.national_service .green_tide_list.l_ty .cont {float:right;}
.national_service .green_tide_list.r_ty img {float:right;}
.national_service .green_tide_list.r_ty .cont {float:left;}

.national_service .green_tide_list.side img {width:25%;float:right; display:block;}
.national_service .green_tide_list.side .cont {width:73%;float:left;}

/* 주요사업-고품질수돗물서비스 */
.national_service .water_service {margin:20px 0;}
.national_service .water_service img {display:block; margin:0 auto; width:90%; max-width:626px;}
.national_service .water_service.ty2 {}
.national_service .water_service.ty2:after {content:""; display:block; clear:both;}
.national_service .water_service.ty2 li {float:left; width:49.5%; margin-left:1%;}
.national_service .water_service.ty2 li:first-child {margin-left:0;}
.national_service .water_service.ty2 li p {text-align:center; color:#037ab2; font-size:17px; line-height:21px; font-weight:600; padding:30px 0 0 0; background:url(../../images/renew_2019/water_ico.png) no-repeat center top;}
.national_service .water_service.ty2 li img {display:block; width:100%; max-width:485px; margin:0 auto; }

/* 주요사업-스마트워터시티 */
.national_service .swc_img {}
.national_service .swc_img img {display:block; margin:0 auto; width:100%; max-width:980px;}

/* 주요사업-지방상수도효율화 */
.national_service .efficiency_img {}
.national_service .efficiency_img img {display:block; margin:0 auto; width:100%; max-width:980px;}

/* 주요사업-하수도운영 */
.national_service .sewer_img {border:1px solid #d2d2d2;}
.national_service .sewer_img img {display:block; margin:0 auto; width:100%; max-width:980px;}

/* 주요사업-청정에너지 */
.national_service .sunlight_img {margin-top:20px;}
.national_service .sunlight_img img {display:block; margin:0 auto; width:100%; max-width:636px; border:1px solid #d2d2d2;}
.national_service .diffusion_energy {padding-bottom:55px; margin:20px 0; background:url(../../images/renew_2019/diffusion_energy_arrow.png) no-repeat center bottom;}
.national_service .diffusion_energy:after {content:""; display:block; clear:both;}
.national_service .diffusion_energy li {float:left; width:49%; margin-left:2%;}
.national_service .diffusion_energy li:first-child {margin-left:0;}
.national_service .diffusion_energy li strong {display:block; text-align:center; color:#fff; background:#137bae; padding:8px 10px; font-size:15px;}
.national_service .diffusion_energy li:first-child strong {background:#41abd4;}
.national_service .diffusion_energy li div {border:1px solid #d2d2d2; border-top:0; padding:15px 15px; min-height:300px;}
.national_service .diffusion_energy li div ul {padding-bottom:0; margin:0;}
.national_service .diffusion_energy li div ul li {float:none; width:auto; margin-left:0;}
.national_service .diffusion_energy li div img {display:block; width:100%; max-width:440px; margin:0 auto; margin-top:15px;}

/* 주요사업-수변도시 */
.national_service .waterside_city_img {margin-top:20px;}
.national_service .waterside_city_img img {display:block; margin:0 auto; width:100%; max-width:980px;}
.national_service .waterside_city_list {border:1px solid #c3c3c3; margin:15px 0; padding:0 10px;}
.national_service .waterside_city_list li {margin:10px 0; position:relative; box-sizing:border-box; padding-left:210px;}
.national_service .waterside_city_list li strong {display:block; width:200px; height:100%; position:absolute; left:0; top:0; text-align:center;}
.national_service .waterside_city_list li strong span {display:block; width:100%; color:#fff; font-size:15px; position:absolute; left:0; top:50%; margin-top:-19px;}
.national_service .waterside_city_list li.list1 strong {background:#83cce9;}
.national_service .waterside_city_list li.list1 strong span {margin-top:-12px;}
.national_service .waterside_city_list li.list2 strong {background:#41abd4;}
.national_service .waterside_city_list li.list3 strong {background:#037ab2;}
.national_service .waterside_city_list li ul {border:0; border-bottom:1px solid #c3c3c3; margin:0; padding:8px 0;}
.national_service .waterside_city_list li.list3 ul {border-bottom:0;}
.national_service .waterside_city_list li ul li {padding:0 0 0 165px; margin:3px 0 0 0;}
.national_service .waterside_city_list li ul li:first-child {margin-top:0;}
.national_service .waterside_city_list li ul li span {position:absolute; left:0; top:0; font-weight:600; color:#333;}

/* 주요사업-중소기업육성 */
.national_service .fostering_img {margin-bottom:20px; border:1px solid #d2d2d2;}
.national_service .fostering_img img {display:block; margin:0 auto; width:100%; max-width:980px;}

/* 주요사업-국제교육 */
.national_service .education_type {}
.national_service .education_type li {margin-bottom:20px; position:relative; padding:0 28% 0 0; min-height:162px;}
.national_service .education_type li:after {content:""; display:block; clear:both;}
.national_service .education_type li img {display:block; width:26%; position:absolute; right:0; top:0;}
.national_service .education_type li strong {display:block; color:#037ab2; margin-bottom:5px;}
.national_service .education_type li:first-child {padding:0 0 0 28%;}
.national_service .education_type li:first-child img {right:auto; left:0;}

/* 주요사업-해외사업 */
.oversea_busi li div span.flag {background:url(../../images/renew_2019/oversea_busi_flag.png) no-repeat;}
.oversea_busi li div span.flag.f01 {background-position:0 0;}
.oversea_busi li div span.flag.f02 {background-position:0 -57px;}
.oversea_busi li div span.flag.f03 {background-position:0 -114px;}
.oversea_busi li div span.flag.f04 {background-position:0 -171px;}
.oversea_busi li div span.flag.f05 {background-position:0 -228px;}
.oversea_busi li div span.flag.f06 {background-position:0 -285px;}
.oversea_busi li div span.flag.f07 {background-position:0 -342px;}
.oversea_busi li div span.flag.f08 {background-position:0 -399px;}
.oversea_busi li div span.flag.f09 {background-position:0 -456px;}
.oversea_busi li div span.flag.f10 {background-position:0 -513px;}
.oversea_busi li div span.flag.f11 {background-position:0 -574px;}
.oversea_busi li div span.flag.f12 {background-position:0 -632px;}
.oversea_busi li div span.flag.f13 {background-position:0 -693px;}
.oversea_busi li div span.flag.f14 {background-position:0 -756px;}
.oversea_busi li div span.flag.f15 {background-position:0 -817px;}
.oversea_busi li div span.flag.f16 {background-position:0 -876px;}
.oversea_busi li div span.flag.f17 {background-position:0 -935px;}
.oversea_busi li + li + li + li + li + li + li + li {margin-right:0;}


@media screen and (max-width: 1340px){
/* 주요사업-가뭄대응 */
.national_service .drought_response.ty2.txt ul {position:relative; left:auto; top:auto; margin:20px 0 0 4%;}
}
					
@media screen and (max-width: 1240px){
/* 주요사업-통합물관리 */	
.national_service .management_system2 .step {padding-right:0;}
.national_service .management_system2 .step li {min-height:10px; padding:0;}
.national_service .management_system2 .step li:after {width:100%;}
.national_service .management_system2 .step li strong {position:relative; left:auto; top:auto; padding:10px 0; width:100%; margin-bottom:10px; display:block; height:auto;}
.national_service .management_system2 .step li strong span {width:190px; display:inline-block;}
.national_service .management_system2 .step li p {padding:0 10px;}
.national_service .management_system2 .step li ul {padding:0 10px;}
.national_service .management_system2 .Integrated_model {position:relative; right:auto; top:auto; margin:0 auto; margin-top:30px;}
}

@media screen and (max-width: 1180px){
/* 주요사업-가뭄대응 */
.national_service .photo_list.ty3 .cont .txt {padding-top:40px; background-size:60px auto; background-position:right -2px;}	
.national_service .photo_list.ty3 .cont .txt p {margin-right:70px;}
}

@media screen and (max-width: 1023px){
/* 주요사업-서브메인 */
.national_service .major_bussiness h1 {font-size:34px; line-height:34px; margin:0 0 25px 0;}
.national_service .major_bussiness p {font-size:15px; line-height:21px;}	

/* 주요사업-서비스방향 */
.national_service .bussiness_summery h1 {font-size:36px; line-height:40px;}
.national_service .bussiness_summery h2 {font-size:20px; line-height:24px; margin:20px 0 0 0;}
.national_service .bussiness_summery h3 {font-size:23px; line-height:26px; margin:20px 0 30px 0;}

/* 주요사업-고품질수돗물서비스 */
.national_service .water_service.ty2 li {float:none; width:auto; margin-left:0; margin-bottom:20px;}
.national_service .water_service.ty2 li p {font-size:16px;}

/* 주요사업-청정에너지 */ 
.national_service .diffusion_energy li {float:none; width:auto; margin-left:0; margin-bottom:15px;}
.national_service .diffusion_energy li div {min-height:10px;}
.national_service .diffusion_energy li div ul li {margin-bottom:0;}

/* 주요사업-가뭄대응 */
.national_service .drought_response2 li .cont {float:none; width:auto; margin-bottom:20px;}
.national_service .drought_response2 li img {float:none; width:100%; max-width:295px; margin:0 auto;}
}

@media screen and (max-width: 840px){
/* 주요사업-서브메인 */
.national_service .major_bussiness h1 {font-size:32px; line-height:32px; margin:0 0 20px 0;}
.national_service .major_bussiness p {font-size:15px; line-height:21px;}	

/* 주요사업-서비스방향 */
.national_service .bussiness_summery {font-size:15px;}
.national_service .bussiness_summery h1 {font-size:34px; line-height:38px;}
.national_service .bussiness_summery h2 {font-size:18px; line-height:22px;}
.national_service .bussiness_summery h3 {font-size:21px; line-height:24px;}
.national_service .bussiness_summery h3 span {padding:0 0 0 42px;}
.national_service .bussiness_summery h3 span:before {width:34px; height:54px; margin-top:-27px;}

/* 주요사업-통합물관리 */	
.national_service h4 {font-size:18px; line-height:22px; margin:35px 0 12px 0;}
.national_service h5 {font-size:16px; line-height:20px;}

/* 주요사업-홍수예방 */
/*
.national_service .flood_prevention li {float:none; width:auto; margin-left:0; margin-top:20px;}
.national_service .flood_prevention li strong {font-size:15px; padding:7px 0;}
.national_service .flood_prevention li ul li {height:auto;}
*/

/* 주요사업-녹조저감활동 */
.national_service .summery {min-height:70px;}
.national_service .summery:after {width:70px; height:70px;}
.national_service .summery h5,
.national_service .summery ul,
.national_service .summery p {margin-left:90px;}
.national_service .summery.ty8 {height:120px;}
.national_service .summery.ty8 p {padding-left:90px;}
.national_service .green_tide_list img {float:none !important; width:100% !important; max-width:512px; margin:0 auto;}
.national_service .green_tide_list .cont {float:none !important; width:auto !important;}
.national_service .green_tide_list.side .cont {padding-right:0;}
.national_service .green_tide_list.side img {position:relative; right:auto; top:auto; width:auto !important;}

/* 주요사업-수변도시 */
.national_service .waterside_city_list li {padding-left:180px;}
.national_service .waterside_city_list li strong {width:170px;}
}

@media screen and (max-width: 640px){
/* 주요사업-서브메인 */
.national_service .major_bussiness h1 {font-size:30px; line-height:30px;}
.national_service .major_bussiness p {font-size:14px; line-height:19px; margin:0 0 20px 0;}	

/* 주요사업-서비스방향 */
.national_service .bussiness_summery {font-size:14px;}
.national_service .bussiness_summery h1 {font-size:32px; line-height:36px;}
.national_service .bussiness_summery h2 {font-size:16px; line-height:20px; margin:15px 0 0 0;}
.national_service .bussiness_summery h3 {font-size:19px; line-height:22px; margin:15px 0 20px 0;}
.national_service .bussiness_summery h3 span {padding:0 0 0 35px;}
.national_service .bussiness_summery h3 span:before {width:29px; height:46px; margin-top:-23px;}

/* 주요사업-통합물관리 */		
.national_service .management_system2 {padding:20px 4%;}

/* 주요사업-가뭄대응 */
.national_service .drought_response.ty2.txt ul {margin:15px 0 0 4%;}	
.national_service .photo_list li img {float:none; width:auto; margin:0 auto; width:100%; max-width:280px;}
.national_service .photo_list li .cont {float:none; width:auto; margin-top:10px;}
.national_service .photo_list.ty2 li {float:none; width:auto;}
.national_service .photo_list.ty2 li h5 {font-size:15px; padding:7px 10px;}
.national_service .photo_list.ty2 li img {padding:15px 10%; max-width:430px;}
.national_service .photo_list.ty2.size3 li {width:auto;}
.national_service .photo_list.ty2.size3 li img {max-width:293px; padding:15px 0;}
.national_service .photo_list.ty3 .cont {padding:15px 5%;}
.national_service .photo_list.ty3 .cont img {float:none; width:100%; box-sizing:border-box; padding:0 10%; max-width:430px; margin:0 auto;}
.national_service .photo_list.ty3 .cont .txt {float:none; width:auto; padding:0 0 10px 0; margin-top:10px; background-position:left top; background-size:50px auto;}
.national_service .photo_list.ty3 .cont .txt p {margin:0 90px 10px 0; padding:13px 0 0 55px; min-height:37px;}
.national_service .drought_response2_sum {padding-right:0;}
.national_service .drought_response2_sum .img {position:relative; right:auto; top:auto; width:100%; max-width:346px; margin:0 auto;}
.national_service .drought_response2 li .cont {padding-left:0; background:none;}

/* 주요사업-고품질수돗물서비스 */
.national_service .water_service.ty2 li p {font-size:15px;}

/* 주요사업-청정에너지 */
.national_service .diffusion_energy {padding-bottom:30px; background-size:auto 30px;}

/* 주요사업-수변도시 */
.national_service .waterside_city_list li {padding-left:0;}
.national_service .waterside_city_list li strong {width:auto; position:relative; left:auto; top:auto; height:auto; padding:5px 0;}
.national_service .waterside_city_list li strong span {width:auto; position:relative; left:auto; top:auto; height:auto; margin:0;}
.national_service .waterside_city_list li.list1 strong span {margin-top:0;}

/* 주요사업-국제교육 */
.national_service .education_type li {padding:0; min-height:10px; margin-bottom:25px;}
.national_service .education_type li img {width:100%; max-width:260px; margin:0 auto; margin-bottom:10px; position:relative; right:auto; top:auto;}
.national_service .education_type li:first-child {padding:0 0 0 0;}
.national_service .education_type li:first-child img {right:auto; left:auto;}
}

@media screen and (max-width: 480px){
/* 주요사업-서브메인 */
.national_service .major_bussiness h1 {font-size:28px; line-height:28px;}	

/* 주요사업-서비스방향 */
.national_service .bussiness_summery h1 {font-size:30px; line-height:34px;}
.national_service .bussiness_summery h2 {font-size:15px; line-height:19px;}
.national_service .bussiness_summery h3 {font-size:17px; line-height:20px;}

/* 주요사업-녹조저감활동 */
.national_service .summery {min-height:50px;}
.national_service .summery:after {width:50px; height:50px;}
.national_service .summery h5,
.national_service .summery ul,
.national_service .summery p {margin-left:65px;}
.national_service .summery.ty8 {height:105px;}
.national_service .summery.ty8 p {padding-left:65px;}

/* 주요사업-청정에너지 */
.national_service .diffusion_energy {padding-bottom:25px; background-size:auto 25px;}
}








